.registrationForm{
	border: solid 1px #777777; 
	border-radius: 25px; 
	background-color: #fafafa; 
	margin: 50px 40px 50px 40px; 
	padding-top: 50px; 
	padding-bottom: 100px;
	border-top: solid 5px #6eb43f;
}

.submitButton {margin-top: 15px;}
.submitButton .btn{background-color: #6eb43f; width: 130px;}
.submitButton .btn:hover{color: white;}
.submitButton .fa{padding-left: 25px;}
.submitButton .col-sm-7 {padding-left: 0px;}
.submitButton .col-sm-5 {padding-right: 0px;}

.error{color: red; }

.contactForm .col-md-5{padding: 0;}

@media only screen and (max-width:1024px) {
	.registrationForm{margin-left: 40px; margin-right: 40px; padding-top: 20px; padding-bottom: 40px}
}

@media only screen and (max-width:768px) {
	.termandcond{margin-bottom: 30px;}
}

@media only screen and (max-width:450px) {
	#rc-imageselect, .g-recaptcha {transform:scale(0.95);-webkit-transform:scale(0.95);transform-origin:0 0;-webkit-transform-origin:0 0;}
	.registrationForm{margin: 30px 20px; }
}

@media only screen and (max-width:375px) {
	.g-recaptcha{ transform:scale(0.87);-webkit-transform:scale(0.87);transform-origin:0 0;-webkit-transform-origin:0 0;"}
}

@media only screen and (max-width:320px) {
	.g-recaptcha{ transform:scale(0.69);-webkit-transform:scale(0.69);transform-origin:0 0;-webkit-transform-origin:0 0;"}
}